*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	-webkit-touch-callout: auto;
	-ms-touch-callout: auto;
	-moz-touch-callout: auto;
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto;
}
html,body{
    min-height: 100%;
    font-size: 14px;
	font-family: '微软雅黑';
}
li{
    list-style: none;
}
p{
	line-height: 1.8;
	margin-bottom: 0;
	color: #000;
}
a:hover,a:active,a:focus{
	text-decoration: none;
}
.pic-box img{
	width: 100%;
}
.btn-more{
	position: relative;
	padding:10px 20px;
	display: inline-block;
	border:1px dashed #eeddcd;
	color: #eeddcd;
	background: #c4986d;
	font-size: 1.5rem;
}

.btn-more:hover,.btn-more:active,.btn-more:focus{
	background: #644527;
	color: #eeddcd;
}
.btn-more::before{
	content: "";
	position: absolute;
	top:1px;
	right: 1px;
	bottom: 1px;
	left: 1px;
	border:1px dashed #c4986d;
	
}
.navbar-brand{
	display: flex;
	align-content: center;
}
.navbar-brand>img{
	height: 40px;
}
.navbar{
	margin-bottom: 0;
	height: 80px;
	background: #050403;
	border: 0;
	border-bottom: 3px solid #c4986d;
}
.navbar-nav{
	margin-top: 10px;
}
.navbar-nav>li>a{
	padding:10px 15px;
	font-size: 1.3rem;
}
.navbar-nav>li>a>small{
	display: block;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	//border-bottom:3px solid #c4986d;
	color: #44352d;
	background: #c4986d;
}
.navbar-brand{
	height: 80px
}
.box{
	overflow: hidden;
	display: flex;
	flex-wrap: nowrap;
	align-items:stretch;
	width: 100%;
}
.about-box{
	padding:30px;
	color: #eccbab;
}
.about-box p{
	color: #eccbab;
	text-decoration: 2em;
	font-size: 14px;
}
.about-til{
	padding-bottom: 20px;
	text-align: center;
	color:#c4986d;
	font-size: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid #eccbab;
}
.about-box h3{
	color:#c4986d;
	font-size: 17px;
}
.aboutRoualed{
	background: url(../img/box1-bg.jpg) center no-repeat;
}
.aboutRoualed .container{
	display: flex;
	flex-wrap: wrap;
	background: none;
}
.box>div{
	flex-grow: 0;
}
.box-til{
	margin-bottom: 3%;
	padding: 15px 0 18px 0;
	background: url(../img/box-til.png) top center no-repeat;
	background-size: auto 100%;
	text-align: center;
	color: #554728;
	font-weight: bold;
	width: 100%;
}
.ar-left{
	margin-bottom: 50px;
	padding:80px 50px 80px 0;
	width: 50%;
}
.ar-left p{
	text-indent: 2em;
	margin-bottom: 20px;
	font-size: 16px;
	color: #dfc2a5;
}
.ar-rig{
	width: 50%;
}
.ar-rig img{
	width: 80%;
	margin-top: 50px;
}
.chuangshiren{
	padding:5% 0;
	background: url(../img/box2-lbg.jpg) top left no-repeat;
	background-size:auto 100%;
}
.chuangshiren .container{
	display: flex;
}
.chuangshiren .csr-left{
	width:60%;
	font-size: 1.8rem;
}
.chuangshiren .csr-left p{
	margin-right: 5%;
}
.chuangshiren .csr-rig{
	width:40% ;
}
.chuangshiren .csr-rig img{
	max-width: 100%;
}
.pro-one{
	position: relative;
	height: 42rem;
	background:#010101 url(../img/banner1.jpg) top center no-repeat;
	background-size: auto 100%;
}
.pro-one .container{
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}
.pro-one .container .pro-con{
	text-align: center;
}
.pro-one .container .pro-con img{
	display: block;
	margin-bottom: 2rem;
}
.pro-some{
	padding: 5% 0;
	background: url(../img/box3Bg_02.jpg) top center no-repeat;
	background-size: 100% 100%;
	text-align: center;
}
.pro-some .s-pic{
	height: 20rem;
}
.pro-some .proSome-til{
	padding-top: 20px;
	background: url(../img/line.png) top center no-repeat;
	color: #564829;
}
.pro-some h4 small{
	display: block;
}
.pro-two{
	padding:5% 0;
	background: url(../img/pro2-bg.jpg) top center no-repeat;
	background-size: 100% 100%;
}
.pro-two .container{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.pro-two .container>img{
	
}
.history-box{
	padding:3% 0;
	background:url(../img/box3Bg_01.jpg) left top no-repeat,
	url(../img/box3Bg_02.jpg) left center no-repeat,
	url(../img/box3Bg_03.jpg) left bottom no-repeat;
	background-size: 100% 100%;
	color: #554728;
}
.history-box .swiper-container{
	padding:10px 10px 50px 10px;
}
.history-box .swiper-pagination-bullet-active{
	background: #554728;
}
.his-item{
	background: #dfd8cb;
	box-shadow: 0 0 10px #504628;
	text-align: center;
}
.hisItem-til{
	padding: 10px 0;
}
.hisItem-til b{
	display: block;
	font-size: 1.5rem;
}
.time-list{
	padding-top: 3rem;
	overflow: hidden;
}
.time-list li{
	position: relative;
	overflow: hidden;
}
.time-list li p{
	font-size: 1.5rem;
	line-height: 1.5;
}
.time-list li::before{
	content: "";
	position: absolute;
	left:50%;
	margin-left: -1px;
	background: #999;
	height: 100%;
	width: 2px;
}
.time-list li i{
	position: absolute;
	left: 50%;
	margin-left: -6px;
	top: 0;
	border-radius: 50%;
	background: #554728;
	height: 12px;
	width: 12px;
}
.time-list li:nth-child(even){
	padding-left: 53%;
}
.time-list li:nth-child(odd){
	padding-right: 53%;

}
.history-box .info{
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
}
.pro-item{
	margin-top: 30px;
}
.pro-item h4{
	text-align: center;
	color: #c4986d;
}
footer{
	padding:2rem 0;
	background: #000000;
}
footer .row dl{
	color: #e8ccb1;
	font-size: 1.3rem;
}
footer .row dl dt{
	margin-bottom: 1rem;
}
footer img{
	width:40%;
}
.pro-box{
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.pro-box .pic-box{
	border: 1px solid #ddd;
}
.pro-til{
	border-bottom: 1px solid #ddd;
	padding-bottom: 2rem;
	margin-bottom: 2rem;
}
.pro-box .table{
	
}
.table-bordered>tbody>tr>th,.table-bordered>tbody>tr>td{
	padding-left: 1.2rem;
	padding-right: 1.2rem;
	border-color: #c4986d;
	font-size: 1.2rem;
}
.table-bordered>tbody>tr>th{
	background: #f0e9d3;
}
.price-box{
	margin: 2rem 0;
	display: flex;
}
.price-box span{
	display: inline-block;
	vertical-align: top;
	font-size: 2rem;
	padding-left: 4rem;
	padding-right: 4rem;
	color: #c4986d;
}
.price-box span:nth-child(2){
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.price-box span small{
	display: block;
	font-size: 1rem;
	color: #999;
}
.group-box{
	padding:60px 0;
	background: #1e1410;
}
.group-box .container{
	overflow: hidden;
}
.group-item{
	padding:30px 0;
	position: relative;
	width: 33.3333%;
	text-align: center;
	float: left;
}
.group-item img{
	width: 40%;
}
.group-item h3{
	color: #a68c76;
	font-size: 22px;
	font-family: '宋体';
	font-weight: bold;
}
.group-item h3 small{
	padding-top: 10px;
	display: block;
	color: #7b5b41;
}
.group-item:nth-child(odd) h3{
	color: #a68c76;
}
.group-item:nth-child(odd){
	background: #1f1813;
}
.active-box{
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	background: #b28662;
	opacity: 0;
}
.active-box h3{
	margin-top: 30%;
}
.active-box::before{
	content: "";
	position: absolute;
	left: 5%;
	top:8%;
	border: 1px solid #271c14;
	height: 84%;
	width: 90%;	
}
.group-item:hover .active-box,
.group-item.active .active-box{
	display: block;
	animation: filter 1.5s infinite forwords;
}
.box-pro{
	padding:50px 0;
	background:#15100e url('../img/box3-bg.jpg') top center no-repeat;
}
.copyright{
	text-align: center;
}
.copyright,.copyright a{
	color:#c4986d;
	font-size: 12px;
}
@keyframes filter{
	0%{
		opacity: 0;
		filter:alpha(opacity=0);
	}
	100%{
		opacity: 1;
		filter:alpha(opacity=100);
	}
}
.left-list{
	margin-top: 30px;
}
.left-list li{
	margin-bottom: 5px
}
.left-list a{
	display: block;
	padding: 15px;
	background: #c4986d;
	border-left:3px solid #94673c;
	color: #000;
	width: 70%;
}
@media screen and (max-width: 1280px) {
	html,body{
		font-size: 12px;
	}
	.box{
		flex-wrap: nowrap;
		align-items:stretch;
	}
	.ar-rig img{
		
	}
	.chuangshiren .csr-left{
		margin-bottom: 2rem;
		font-size: 1.3rem;
		width:60%;
	}
	.pro-two>.container>.pic-box{
		width: 40%;
	}
}
@media screen and (max-width: 480px) {
	.navbar-toggle{
		margin-top: 15px;
		background: #c4986d;
	}
	.navbar-default .navbar-toggle .icon-bar{
		background-color: #fff;
	}
	.navbar{
		height: auto;
		background: #000;
		border: 0;
	}
	.navbar-brand{
		height: auto;
	}
	.navbar-brand>img{
		height: 35px;
	}
	.price-box span{
		padding-left: 2.5rem;
		padding-right: 2.5rem;
		font-size: 1.4rem;
	}
	.pro-til{
		text-align: center;
		margin-top: 0;
	}
	.btn-more{
		font-size: 1rem;
	}
	.box-til{
		width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
	.box{
		flex-wrap: wrap;
		align-items:flex-start;
	}
	.aboutRoualed{
		background:#000 url(../img/box1-bg.jpg) right no-repeat;
	}
	.ar-left{
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.ar-left>div>img{
		margin: 30px 0;
		width: 80%;
	}
	.ar-rig{
		padding:0;
		width: 100%;
		text-align: center;
	}
	.ar-rig img{
		margin: 0;
	}
	.chuangshiren .container{
		flex-direction: column;
	}
	.chuangshiren .csr-left,.chuangshiren .csr-rig{
		width: 100%;
	}
	.chuangshiren .csr-left p{
		margin-right: 0;
	}
	.history-box .info{
		font-size: 1.5rem;
	}
	.time-list li::before{
		content: "";
		position: absolute;
		left:3%;
		background: #999;
		height: 100%;
		width: 2px;
	}
	.time-list li i{
		position: absolute;
		left: 3%;
		margin-left: -6px;
		top: 0;
		border-radius: 50%;
		background: #554728;
		height: 12px;
		width: 12px;
	}
	.time-list li:nth-child(even){
		padding-left: 0;
	}
	.time-list li:nth-child(odd){
		padding-right: 0;
	}
	.time-list li p{
		padding-left: 8%;
		margin-top: -5px;
		margin-bottom: 1rem;
	}
	.pro-one{
		height: 18rem;
		background:#010101 url(../img/banner1.jpg) top center no-repeat;
		background-size: auto 100%;
	}
	.pro-one .container .pro-con img{
		margin-bottom: 1rem;
	}
	.pro-con{
		padding-top:1rem;
		width: 50%;
	}
	.pro-con img{
		width: 100%;
	}
	.pro-some .s-pic{
		height: 15rem;
	}
	.group-item{
		width: 50%;
		height: 216px;
	}
	.group-item:nth-child(2),
	.group-item:nth-child(3),
	.group-item:nth-child(6){
		background: #4b3a2d;
	}
	.group-item:nth-child(4){
		background: #1f1813;
	}	
	.box-pro>.container{
		width:100%;
	}
	.swiper3D{
		height: 280px;
	}
	footer .row>div:first-child{
		text-align: center;
	}

}

